### Function

# ICalGLib VcardValue kind_to_string

since: 4.0

#### Declaration [src]

    const gchar*
    i_cal_vcard_value_kind_to_string (
      ICalVcardValueKind kind
    )

#### Description [src]

Converts the `ICalVcardValueKind` to a string.

Available since: 4.0

#### Parameters

`kind`

  Type: `ICalVcardValueKind`

  A `ICalVcardValueKind`.

#### Return value

Type: `const gchar*`

The string representation of `ICalVcardValueKind`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.